Commit 7dc37a14 authored by Stauros Kroustouris's avatar Stauros Kroustouris

add requirements and change version to 1.2

parent 36b84b6d
=======
1.1.2 RELEASE
1.2 RELEASE
Updates and enhancements. Check documentation for updating from previous versions
- Code Cleanup
- Branding
......
......@@ -33,7 +33,6 @@ GRNET's case the flowspec capable device is an EX4200.
##Installation Considerations##
You can find the installation instructions for Debian Wheezy (64)
with Django 1.4.x at [Flowspy documentation](http://flowspy.readthedocs.org).
If upgrading from a previous version bear in mind the changes introduced in Django 1.4.
......
VERSION = '1.1.2'
VERSION = '1.2'
if __name__ == "__main__":
print VERSION
django==1.4.5
django-registration==0.8
django-tinymce==1.5
gevent==0.13.6
......@@ -13,3 +14,4 @@ pycrypto==2.6
pyparsing==1.5.6
python-dateutil==1.5
python-memcached==1.48
djangorestframework==3.1.2
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment